@media (max-width:1199px){
.page-title { font-size:22px}
.dic-title { min-height:60px;}
}
@media (max-width:991px){
	.page-title { display:block; float:none; margin-left:auto; margin-right:auto; text-align:center;}
	.page-title small {text-align:center;}
	.logo { max-width:400px; margin:0 auto 10px;}
	#gallery_section .product { min-height:366px;}
	#hero .banner_capion h1 { font-size:30px;}
	#hero .banner_capion h4 { font-size:16px;}
	.logo {  padding-top:10px;}
	.top_right { float:none;text-align:center; margin-bottom:20px; padding-top:0;}
	.page-title { font-size:28px}
	.top_bar { text-align:center;}
	ul.top_info, .top_contact { float:none; margin-bottom:10px;}
	.dic-title { min-height:0;}
}
@media (max-width:767px){	
	.product_thumb { min-height:240px;}	
	#hero .banner_capion h1 { font-size:24px;}
	#hero .banner_capion h4 { font-size:16px;}
	section.yellow {padding:20px 0;}
	section.yellow, section.yellow .text-right, section.yellow .text-left { text-align:center;}
	section.yellow img { margin-bottom:10px;}
	#products .product { max-width:300px; margin-left:auto; margin-right:auto;}
	footer .subscribe_wrapper { margin-top:10px;}
	.copyright, .copyright .text-right { text-align:center;}
	#products { padding:20px 0;}
	.yellow .lead { margin-bottom:12px;}
}
@media (max-width:580px){
	#gallery_section h2 { margin-top:30px;}
	#hero .banner_capion h1 { font-size:20px;}
	#banner_slider .banner_capion h4 { font-size:12px;}
	.contact_pannel { padding:30px 0 20px;}
} 
@media (max-width:479px){
	.page-title { font-size:20px; max-width:100%;}
	.page-title small { font-size:14px; text-align:center;}
	#hero .banner_capion h4 { display:none;}
	footer .top_part h5 { font-size:20px;}
}
@media (max-width:414px){
	#products h1 { font-size:27px;}	
}
@media (max-width:375px){
	#products h1 { font-size:24px;}	
}
